zeisstopnm(1)

NAZWA
zeisstopnm - konwertuje plik zbieżnoogniskowy Zeissa do postaci przenośnej mapy

SKŁADNIA
zeisstopnm [-pgm | -ppm] [plik_zeissa]

OPIS
Odczytuje plik zbieżnoogniskowy Zeissa i zapisuje go w postaci przenośnej mapy. Rodzaj pliku wyjściowego zależy od typu pliku wejściowego. Plik w skali szarości przetwarzany jest do formatu pgm (portable greymap). W każdym innym przypadku tworzony jest plik w formacie ppm (portable pixmap). Program informuje, jaki typ pliku jest tworzony.

OPCJE

-pgm
    Plik wyjściowy będzie w formacie pgm.

-ppm
    Plik wyjściowy będzie w formacie ppm.

ZOBACZ TAKŻE
pnm(5)

AUTOR
Copyright (C) 1993 by Oliver Trepte

T◈UMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika są: Łukasz Kowalczyk <lukow@tempac.okwf.fuw.edu.pl> i Robert Luberda <robert@debian.org>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres listy dyskusyjnej manpages-pl-list@lists.sourceforge.net.